from django.urls import path
from home import views

urlpatterns = [
    path('', views.home, name='home'),
    path('about/', views.about, name='about'),
    path('deposit/', views.deposit, name='deposit'),
    path('others/', views.others, name='others'),
    path('loans/', views.loans, name='loans'),
]